:DISKCNTL.SEQUENCE( 1,-)
:COMMENT.SYSTEM(V7.2.0)
:COMMENT.------------------------------
:COMMENT. DB2 Universal Database 7.2 
:COMMENT. Source Database name: TWH_MD
:COMMENT. Output File name: C:\Program Files\SQLLIB\CC\d10.tag
:COMMENT. Time: 02/11/04 10:36:51
:COMMENT.------------------------------
:COMMENT. Start Process export
:COMMENT. Exporting Process D10_c05_NPM_Process
:COMMENT.------------------------------
:COMMENT.  Begin INFOGRPS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(INFOGRPS)
:INSTANCE.
    NAME(D10_TDS/390-NPM_v1.6.0_Subject_Area)
    CONTACT(Default DWC User)
:COMMENT.
:COMMENT.  End INFOGRPS Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(10)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSCGRP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSCGRP)
:INSTANCE.
    NAME(-99999)
    SHRTDESC(This is the default Data Warehouse Center Security Group created by the Data Warehouse Center product.)
:COMMENT.
:COMMENT.  End IWHSCGRP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUFUNC Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUFUNC)
:INSTANCE.
    NAME(UFAdministration)
    SHRTDESC(Administration)
:COMMENT.
:COMMENT.  End IWHUFUNC Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSCGRP to IWHUFUNC
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSCGRP) TARGETYPE(IWHUFUNC)
:INSTANCE.
    SOURCEKEY(NAME(-99999) )
    TARGETKEY(NAME(UFAdministration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUFUNC Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUFUNC)
:INSTANCE.
    NAME(UFOperations)
    SHRTDESC(Operations)
:COMMENT.
:COMMENT.  End IWHUFUNC Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSCGRP to IWHUFUNC
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSCGRP) TARGETYPE(IWHUFUNC)
:INSTANCE.
    SOURCEKEY(NAME(-99999) )
    TARGETKEY(NAME(UFOperations) )
:COMMENT.------------------------------
:COMMIT.CHKPID(20)
:COMMENT.------------------------------
:COMMENT.  Begin PROCESS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(PROCESS)
:INSTANCE.
    NAME(D10_c05_NPM_Process)
    SHRTDESC(Process to load Component and Measurement tables from source data.)
    CONTACT(Default DWC User)
    PRCTYPE(1)
:COMMENT.
:COMMENT.  End PROCESS Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: INFOGRPS to PROCESS
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(INFOGRPS) TARGETYPE(PROCESS)
:INSTANCE.
    SOURCEKEY(NAME(D10_TDS/390-NPM_v1.6.0_Subject_Area) )
    TARGETKEY(NAME(D10_c05_NPM_Process) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_NPM_Process) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGENT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGENT)
:INSTANCE.
    NAME(-99999)
    SHRTDESC(Default AgentSite created by the Data Warehouse Center product to represent the Data Warehouse Center Server.)
    AGTOSTYP(1)
    AGTMODNM(IWH2AGNT)
:COMMENT.
:COMMENT.  End IWHAGENT Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(30)
:COMMENT.------------------------------
:COMMENT.  Begin DATABASE Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(DATABASE)
:INSTANCE.
    NAME(D10_TDS390_Source)
    DBNAME(TDS390)
    DBTYPE(60)
    DBETYPE(60)
    ISWH(N)
    USERID(db2admi)
    CONTACT(Default DWC User)
    USEODBC(N)
    CODEPAGE(437)
    SERVER(localhost)
    VERSION(07.01.0001)
    DBMSSERV(TDCS1)
    DFLTDEL(")
    WEBDBTYP(-1)
:COMMENT.
:COMMENT.  End DATABASE Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(D10_TDS390_Source) DBNAME(TDS390) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(D10_TDS390_Source) DBNAME(TDS390) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(40)
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME(DRL.NW_NPM_TRANS_SUM_H)
    SHRTDESC(This table provides hourly summary statistics on transit times '('response times')' for host, network, and operator transactions.)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(N)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(Y)
    IWHGRANT(Y)
    IDSDIM(N)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(D10_TDS390_Source) DBNAME(TDS390) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(PERIOD_NAME)
    SHRTDESC(Name of the period. This is derived using fields SMF28SID, SMF28DTE, and SMF28TME from the record as parameters in the PERIOD function.)
    DATATYPE(CHAR)
    LENGTH(8)
    SCALE(0)
    POSNO(3)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(PERIOD_NAME) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(PERIOD_NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOSTONLY_TRAN)
    SHRTDESC(Number of host-only transactions. If the record contains host-only data, this is calculated as the sum of SSTTHBK1 + SSTTHBK2 + SSTTHBK3 + SSTTHBK4 + SSTTHBK5; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(16)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOSTONLY_TRAN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(16)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOSTONLY_TRAN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_RECORDS)
    SHRTDESC(Number of operator transaction records collected. This is set to 1 if the record contains operator data; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(48)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_RECORDS) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(48)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_RECORDS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOST_OBJ_PCT_SUM)
    SHRTDESC(Transit-time objective for all host transactions '('host-only plus host-with-network')', in percent. From TRANS_IP_TIME_OBJ in the NW_RESOURCE lookup table. Before using this column, divide it by the value in the RECORDS_COLLECTED column.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(24)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOST_OBJ_PCT_SUM) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(24)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOST_OBJ_PCT_SUM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_OBJ_NOTMET_HO)
    SHRTDESC(Number of operator transactions that did not meetthe operator transit-time objective '('high threshold')'. If the recordcontains operator data for host only transactions, this is the sum ofLSTTOPET, otherwise this is set to zero.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(36)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_OBJ_NOTMET_HO) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(36)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_OBJ_NOTMET_HO) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPERATOR_CNTR2)
    SHRTDESC(Counter for operator transactions with transit times less than or equal to boundary 2, in percent. Calculated as SSTTTBK2/'(''('SSTTTBK1 + SSTTTBK2 + SSTTTBK3 + SSTTTBK4 + SSTTTBK5')'/100')'.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(57)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPERATOR_CNTR2) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(57)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPERATOR_CNTR2) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_SEC_HN)
    SHRTDESC(Total transit time for operator transactions, inseconds. If the record contains only host with network transactions thisis the sum of LSTTOPTM/100,  otherwise this is set to zero.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(43)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_SEC_HN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(43)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_SEC_HN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOSTONLY_SEC)
    SHRTDESC(Total of host-only transit-times, in seconds. If the record contains host-only data, this is calculated as the sum of SSTTHTTM/100; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(17)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOSTONLY_SEC) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(17)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOSTONLY_SEC) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPER_CNTR4_HN)
    SHRTDESC(Count of operator transactions with transittimes less than or equal to boundary 4, in percent. If the recordcontains only host with nework transactions this is calculates asLSTTTBK4/'('LSTTOPCT/100')', otherwise 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(69)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPER_CNTR4_HN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(69)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPER_CNTR4_HN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_SEC)
    SHRTDESC(Total transit time for operator transactions, in seconds. Calculated as the sum of SSTTOPTM/100.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(41)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_SEC) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(41)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_SEC) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOSTONLY_RECORDS)
    SHRTDESC(Number of host-only transaction records collected. This is set to 1 if the record contains host-only data; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(19)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOSTONLY_RECORDS) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(19)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOSTONLY_RECORDS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOST_SEC_TOTAL)
    SHRTDESC(Total transit time for all host transactions '('host-only plus host-with-network')', in seconds. Calculated as the sum of SSTTHTTM/100.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(23)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOST_SEC_TOTAL) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(23)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOST_SEC_TOTAL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOSTNW_OBJ_SEC_SUM)
    SHRTDESC(Transit-time objective for host-with-network transactions, in seconds, multiplied by the number of host-with-network transactions '('HOSTNW_TRAN')'. Refer to TDS for OS390        Network Performance Feature Reference for more information.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(13)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOSTNW_OBJ_SEC_SUM) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(13)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOSTNW_OBJ_SEC_SUM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NETW_TRAN)
    SHRTDESC(Number of transactions sent through the network. If the record contains network-only data, this is the sum of SSTTNTCT; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(28)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NETW_TRAN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(28)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NETW_TRAN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPER_CNTR2_HN)
    SHRTDESC(Count of operator transactions with transittimes less than or equal to boundary 2, in percent. If the recordcontains only host with nework transactions this is calculates asLSTTTBK2/'('LSTTOPCT/100')', otherwise 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(67)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPER_CNTR2_HN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(67)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPER_CNTR2_HN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_RECORDS_HO)
    SHRTDESC(Number of operator transaction records collected.This is set to 1 if the record contains only host only transactions,otherwise this is 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(49)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_RECORDS_HO) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(49)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_RECORDS_HO) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOSTNW_TRAN)
    SHRTDESC(Number of host-with-network transactions. If the record contains host-with-network data, this is the sum of SSTTHTCT; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(11)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOSTNW_TRAN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(11)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOSTNW_TRAN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NETW_MAX_SEC)
    SHRTDESC(Maximum transit time for network transactions, in seconds. If the record contains network-only data, this is calculated as the maximum of SSTTNTMX/100; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(26)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NETW_MAX_SEC) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(26)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NETW_MAX_SEC) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOST_OBJ_NOTMET)
    SHRTDESC(Number of all host transactions '('host-only plus host-with-network')' with transit times that did not meet the host transit-time objective. This is the sum of SSTTHTET.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(21)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOST_OBJ_NOTMET) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(21)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOST_OBJ_NOTMET) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOSTNW_SEC)
    SHRTDESC(Total transit time for all host-with-network transactions, in seconds. If the record contains host-with-network data, this is calculated as the sum of SSTTHTTM/100; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(12)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOSTNW_SEC) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(12)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOSTNW_SEC) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPER_CNTR3_HO)
    SHRTDESC(Count of operator transactions with transittimes less than or equal to boundary 3, in percent. If the recordcontains only host only transactions this is calculates asLSTTTBK3/'('LSTTOPCT/100')', otherwise 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(63)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPER_CNTR3_HO) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(63)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPER_CNTR3_HO) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_OBJ_SEC_SUM)
    SHRTDESC(Transit-time objective for operator transactions, in seconds. Calculated as SSTTOPHT/100*'('SSTTTBK1 + SSTTTBK2 + SSTTTBK3 + SSTTTBK4 + SSTTTBK5')'.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(45)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_OBJ_SEC_SUM) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(45)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_OBJ_SEC_SUM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_MAX_SEC_HO)
    SHRTDESC(Maximum transit time for operator transactions,in seconds. If the record contains operator data for host only transactithis is calculated at the maximum of LSTTOPMX/100. Otherwise this is setto 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(33)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_MAX_SEC_HO) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(33)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_MAX_SEC_HO) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_MAX_SEC)
    SHRTDESC(Maximum transit time for operator transactions, in seconds. If the record contains operator data, this is calculated as the maximum of SSTTOPMX/100. otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(32)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_MAX_SEC) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(32)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_MAX_SEC) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPER_CNTR5_HN)
    SHRTDESC(Count of operator transactions with transittimes less than or equal to boundary 5, in percent. If the recordcontains only host with nework transactions this is calculates asLSTTTBK5/'('LSTTOPCT/100')', otherwise 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(70)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPER_CNTR5_HN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(70)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPER_CNTR5_HN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPEROBJ_SEC_SUM_HO)
    SHRTDESC(Transit-time objective for operator transactions,in seconds. If the record contains only host only transactions  this iscalculated as LSTTOPHT/100.0 * LSTTOPCT, otherwise 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(46)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPEROBJ_SEC_SUM_HO) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(46)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPEROBJ_SEC_SUM_HO) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPER_CNTR1_HN)
    SHRTDESC(Count of operator transactions with transittimes less than or equal to boundary 1, in percent. If the recordcontains only host with nework transactions this is calculates asLSTTTBK1/'('LSTTOPCT/100')', otherwise 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(66)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPER_CNTR1_HN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(66)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPER_CNTR1_HN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(APPLICATION_NAME)
    SHRTDESC(Name of the application. From SYNONYM_NAME in the NW_RESOURCE lookup table. This is derived using field LSCDPNAM from the record as key. If no match is found, it gets its value from LSCDPNAM.)
    DATATYPE(CHAR)
    LENGTH(8)
    SCALE(0)
    POSNO(4)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(APPLICATION_NAME) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(APPLICATION_NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPERATOR_CNTR4)
    SHRTDESC(Counter for operator transactions with transit times less than or equal to boundary 4, in percent. Calculated as SSTTTBK4/'(''('SSTTTBK1 + SSTTTBK2 + SSTTTBK3 + SSTTTBK4 + SSTTTBK5')'/100')'.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(59)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPERATOR_CNTR4) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(59)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPERATOR_CNTR4) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(TIME)
    SHRTDESC(Time '('rounded down to the nearest hour')' when the record was written to SMF. From SMF28TME.)
    DATATYPE(TIME)
    LENGTH(0)
    SCALE(0)
    POSNO(2)
    NULLS(N)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(TIME) 
    NATIVEDT(TIME)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(TIME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOST_TRAN_TOTAL)
    SHRTDESC(Number of all transactions '('host-only plus host-with-network')' sent through the host. This is the sum of SSTTHTCT.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(22)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOST_TRAN_TOTAL) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(22)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOST_TRAN_TOTAL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOSTONLY_OBJ_SEC)
    SHRTDESC(Transit-time objective for host-only transactions, in seconds, multiplied by the number of host-only transactions '('HOSTONLY_TRAN')'. Refer to TDS for OS390        Network Performance Feature Reference for more information.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(18)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOSTONLY_OBJ_SEC) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(18)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOSTONLY_OBJ_SEC) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_OBJ_NOTMET_HN)
    SHRTDESC(Number of operator transactions that did not meetthe operator transit-time objective '('high threshold')'. If the recordcontains operator data for host with network transactions, this is thesum of LSTTOPET, otherwise this is set to zero.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(37)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_OBJ_NOTMET_HN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(37)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_OBJ_NOTMET_HN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPERATOR_CNTR1)
    SHRTDESC(Counter for operator transactions with transit times less than or equal to boundary 1, in percent. Calculated as SSTTTBK1/'(''('SSTTTBK1 + SSTTTBK2 + SSTTTBK3 + SSTTTBK4 + SSTTTBK5')'/100')'.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(56)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPERATOR_CNTR1) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(56)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPERATOR_CNTR1) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_OBJ_NOTMET)
    SHRTDESC(Number of operator transactions that did not meet the operator transit-time objective '('high threshold')'. If the record contains operator data, this is the sum of SSTTOPET. otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(35)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_OBJ_NOTMET) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(35)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_OBJ_NOTMET) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_TRAN_HO)
    SHRTDESC(Number of operator transaction processed. If therecord contains only host only transactions, this is the sum of LSTTOPCTotherwise this is set to zero.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(39)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_TRAN_HO) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(39)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_TRAN_HO) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_HOSTONLY_CNTR1)
    SHRTDESC(Counter for host-only transactions with transit times less than or equal to boundary 1, in percent. Calculated as SSTTHBK1/'(''('SSTTHBK1 + SSTTHBK2 + SSTTHBK3 + SSTTHBK4 + SSTTHBK5')'/100')'.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(51)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_HOSTONLY_CNTR1) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(51)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_HOSTONLY_CNTR1) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOSTNW_OBJ_NOMET)
    SHRTDESC(Number of host-with-network transactions that did not meet the host transit-time objective. If the record contains host-with-network data, this is the sum of SSTTHTET; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(10)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOSTNW_OBJ_NOMET) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(10)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOSTNW_OBJ_NOMET) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_TRAN)
    SHRTDESC(Number of operator transactions processed. Calculated as the sum of SSTTTBK1 + SSTTTBK2 + SSTTTBK3 + SSTTTBK4 + SSTTTBK5.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(38)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_TRAN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(38)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_TRAN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(LUS_IN_SESSION)
    SHRTDESC(Number of LUs which have been in session with the application. '('the number of LU detail records summarized to create this summary record')'.)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(7)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(LUS_IN_SESSION) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(7)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(LUS_IN_SESSION) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOST_OBJ_SEC_SUM)
    SHRTDESC(Transit-time objective for all host transactions '('host-only plus host-with-network')', in seconds. Calculated as the sum of SSTTHTHT/100*SSTTHTCT. Before using this column, divide it by the value in the HOST_TRAN_TOTAL column.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(25)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOST_OBJ_SEC_SUM) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(25)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOST_OBJ_SEC_SUM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPER_CNTR5_HO)
    SHRTDESC(Count of operator transactions with transittimes less than or equal to boundary 5, in percent. If the recordcontains only host only transactions this is calculates asLSTTTBK5/'('LSTTOPCT/100')', otherwise 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(65)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPER_CNTR5_HO) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(65)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPER_CNTR5_HO) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPER_CNTR4_HO)
    SHRTDESC(Count of operator transactions with transittimes less than or equal to boundary 4, in percent. If the recordcontains only host only transactions this is calculates asLSTTTBK4/'('LSTTOPCT/100')', otherwise 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(64)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPER_CNTR4_HO) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(64)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPER_CNTR4_HO) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_RECORDS_HN)
    SHRTDESC(Number of operator transaction records collected.This is set to 1 if the record contains only host with network transactiotherwise this is 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(50)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_RECORDS_HN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(50)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_RECORDS_HN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOSTONLY_OBJ_NOMET)
    SHRTDESC(Number of host-only transactions that did not meet the host transit-time objective. If the record contains host-only data, this is the sum of SSTTHTET; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(15)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOSTONLY_OBJ_NOMET) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(15)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOSTONLY_OBJ_NOMET) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPERATOR_CNTR3)
    SHRTDESC(Counter for operator transactions with transit times less than or equal to boundary 3, in percent. Calculated as SSTTTBK3/'(''('SSTTTBK1 + SSTTTBK2 + SSTTTBK3 + SSTTTBK4 + SSTTTBK5')'/100')'.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(58)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPERATOR_CNTR3) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(58)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPERATOR_CNTR3) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPERATOR_CNTR5)
    SHRTDESC(Counter for operator transactions with transit times less than or equal to boundary 5, in percent. Calculated as SSTTTBK5/'(''('SSTTTBK1 + SSTTTBK2 + SSTTTBK3 + SSTTTBK4 + SSTTTBK5')'/100')'.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(60)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPERATOR_CNTR5) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(60)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPERATOR_CNTR5) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NETW_SEC)
    SHRTDESC(Total transit time for network transactions, in seconds. Calculated as SSTTNTTM/100.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(29)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NETW_SEC) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(29)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NETW_SEC) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_HOSTONLY_CNTR3)
    SHRTDESC(Counter for host-only transactions with transit times less than or equal to boundary 3, in percent. Calculated as SSTTHBK3/'(''('SSTTHBK1 + SSTTHBK2 + SSTTHBK3 + SSTTHBK4 + SSTTHBK5')'/100')'.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(53)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_HOSTONLY_CNTR3) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(53)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_HOSTONLY_CNTR3) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPER_CNTR2_HO)
    SHRTDESC(Count of operator transactions with transittimes less than or equal to boundary 2, in percent. If the recordcontains only host only transactions this is calculates asLSTTTBK2/'('LSTTOPCT/100')', otherwise 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(62)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPER_CNTR2_HO) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(62)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPER_CNTR2_HO) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPEROBJ_SEC_SUM_HN)
    SHRTDESC(Transit-time objective for operator transactions,in seconds. If the record contains only host with network transactionsthis is calculated as LSTTOPHT/100.0 * LSTTOPCT, otherwise this is setto zero.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(47)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPEROBJ_SEC_SUM_HN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(47)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPEROBJ_SEC_SUM_HN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_OBJ_PCT_SUM)
    SHRTDESC(Transit-time objective for operator transactions, in percent. From TRANS_IP_TIME_OBJ in the NW_RESOURCE lookup table. Before using this column, divide it by the value in the RECORDS_COLLECTED column.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(44)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_OBJ_PCT_SUM) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(44)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_OBJ_PCT_SUM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(DATE)
    SHRTDESC(Date when the record was written to SMF. From SMF28DTE.)
    DATATYPE(DATE)
    LENGTH(0)
    SCALE(0)
    POSNO(1)
    NULLS(N)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(DATE) 
    NATIVEDT(DATE)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(DATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPER_CNTR3_HN)
    SHRTDESC(Count of operator transactions with transittimes less than or equal to boundary 3, in percent. If the recordcontains only host with nework transactions this is calculates asLSTTTBK3/'('LSTTOPCT/100')', otherwise 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(68)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPER_CNTR3_HN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(68)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPER_CNTR3_HN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(RECORDS_COLLECTED)
    SHRTDESC(Number of NPM records collected. This is the count of SMF28TME.)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(8)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(RECORDS_COLLECTED) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(8)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(RECORDS_COLLECTED) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOSTNW_MAX_SEC)
    SHRTDESC(Maximum transit time for host-with-network transactions, in seconds. If the record contains host-with-network data, this is calculated as the maximum of SSTTHTMX/100; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(9)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOSTNW_MAX_SEC) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(9)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOSTNW_MAX_SEC) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NETWORK_NAME)
    SHRTDESC(Name of the network for this resource. From SCDSPNET.)
    DATATYPE(CHAR)
    LENGTH(8)
    SCALE(0)
    POSNO(71)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NETWORK_NAME) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(71)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NETWORK_NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOSTONLY_MAX_SEC)
    SHRTDESC(Maximum transit time for host-only transactions, in seconds. If the record contains host-only data, this is calculated as the maximum of SSTTHTMX/100; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(14)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOSTONLY_MAX_SEC) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(14)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOSTONLY_MAX_SEC) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_SEC_HO)
    SHRTDESC(Total transit time for operator transactions, inseconds. If the record contains only host only transactions this is thesum of LSTTOPTM/100,  otherwise this is set to zero.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(42)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_SEC_HO) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(42)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_SEC_HO) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NETW_OBJ_NOTMET)
    SHRTDESC(Number of network transactions that did not meet the network transit-time objective '('high threshold')'. If the record contains network-only data, this is the sum of SSTTNTET; otherwise, this is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(27)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NETW_OBJ_NOTMET) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(27)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NETW_OBJ_NOTMET) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(RESOURCE_GROUP)
    SHRTDESC(Name of the resource group. From RESOURCE_GROUP in the NW_RESOURCE lookup table. This is derived using field LSCDSPUN from the record as key. If no match is found, this column is set to the character string ERRORGRP.)
    DATATYPE(CHAR)
    LENGTH(8)
    SCALE(0)
    POSNO(5)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(RESOURCE_GROUP) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(RESOURCE_GROUP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_OPER_CNTR1_HO)
    SHRTDESC(Count of operator transactions with transittimes less than or equal to boundary 1, in percent. If the recordcontains only host only transactions this is calculates asLSTTTBK1/'('LSTTOPCT/100')', otherwise 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(61)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_OPER_CNTR1_HO) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(61)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_OPER_CNTR1_HO) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_HOSTONLY_CNTR4)
    SHRTDESC(Counter for host-only transactions with transit times less than or equal to boundary 4, in percent. Calculated as SSTTHBK4/'(''('SSTTHBK1 + SSTTHBK2 + SSTTHBK3 + SSTTHBK4 + SSTTHBK5')'/100')'.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(54)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_HOSTONLY_CNTR4) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(54)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_HOSTONLY_CNTR4) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_MAX_SEC_HN)
    SHRTDESC(Maximum transit time for operator transactions, inseconds. If the record contains operator data for host with networktransactions, this is calculated at the maximum of LSTTOPMX/100. Otherwithis is set to 0.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(34)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_MAX_SEC_HN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(34)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_MAX_SEC_HN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(APPLICATION_GROUP)
    SHRTDESC(Name of the applications resource group. From RESOURCE_GROUP in the NW_RESOURCE lookup table. This is derived using APPLICATION_NAME as key. If no match is found, this column is set to the character string ERRORGRP.)
    DATATYPE(CHAR)
    LENGTH(8)
    SCALE(0)
    POSNO(6)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(APPLICATION_GROUP) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(APPLICATION_GROUP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_HOSTONLY_CNTR5)
    SHRTDESC(Counter for host-only transactions with transit times less than or equal to boundary 5, in percent. Calculated as SSTTHBK5/'(''('SSTTHBK1 + SSTTHBK2 + SSTTHBK3 + SSTTHBK4 + SSTTHBK5')'/100')'.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(55)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_HOSTONLY_CNTR5) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(55)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_HOSTONLY_CNTR5) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NETW_OBJ_SEC_SUM)
    SHRTDESC(Transit-time objective for network transactions, in seconds, multiplied by the number of network transactions '('NETW_TRAN')'. Refer to TDS for OS390        Network Performance Feature Reference for more information.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(31)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NETW_OBJ_SEC_SUM) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(31)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NETW_OBJ_SEC_SUM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(HOST_MAX_SEC)
    SHRTDESC(Maximum transit time for all host transactions '('host-only plus host-with-network')', in seconds. Calculated as the maximum of SSTTHTMX/100.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(20)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(HOST_MAX_SEC) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(20)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(HOST_MAX_SEC) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(OPER_TRAN_HN)
    SHRTDESC(Number of operator transaction processed. If therecord contains only host with network transactions this is the sum ofLSTTOPCT, otherwise this is set to zero.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(40)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(OPER_TRAN_HN) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(40)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(OPER_TRAN_HN) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NPM_HOSTONLY_CNTR2)
    SHRTDESC(Counter for host-only transactions with transit times less than or equal to boundary 2, in percent. Calculated as SSTTHBK2/'(''('SSTTHBK1 + SSTTHBK2 + SSTTHBK3 + SSTTHBK4 + SSTTHBK5')'/100')'.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(52)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NPM_HOSTONLY_CNTR2) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(52)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NPM_HOSTONLY_CNTR2) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NETW_OBJ_PCT_SUM)
    SHRTDESC(Transit-time objective for network transactions, in seconds. From TRANS_IP_TIME_OBJ in the NW_RESOURCE lookup table. Before using this column, divide it by the value in the RECORDS_COLLECTED column.)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(30)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TDS390_Source) 
    OWNER(DRL) 
    TABLES(NW_NPM_TRANS_SUM_H) 
    COLUMNS(NETW_OBJ_PCT_SUM) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(30)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(NETW_OBJ_PCT_SUM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPKEY Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPKEY)
:INSTANCE.
    NAME("0")
    KEYID(0000006218)
:COMMENT.
:COMMENT.  End IWHPKEY Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(1)
    MAPID(0000003055)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000003055) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000003055) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(DATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000003055) )
    TARGETKEY(MAPID(0000003055) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000006218) )
    TARGETKEY(MAPID(0000003055) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(2)
    MAPID(0000032179)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000032179) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000032179) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(TIME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000032179) )
    TARGETKEY(MAPID(0000032179) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000006218) )
    TARGETKEY(MAPID(0000032179) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(3)
    MAPID(0000022644)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000022644) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000022644) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(PERIOD_NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000022644) )
    TARGETKEY(MAPID(0000022644) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000006218) )
    TARGETKEY(MAPID(0000022644) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(4)
    MAPID(0000017975)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000017975) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000017975) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) COLUMNS(APPLICATION_NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000017975) )
    TARGETKEY(MAPID(0000017975) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000006218) )
    TARGETKEY(MAPID(0000017975) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to IWHPKEY
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(IWHPKEY)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
    TARGETKEY(KEYID(0000006218) )
:COMMENT.------------------------------
:COMMIT.CHKPID(50)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_NPM_Process) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin DATABASE Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(DATABASE)
:INSTANCE.
    NAME(D10_TWH_CDW_Target)
    DBNAME(TWH_CDW)
    DBTYPE(60)
    DBETYPE(60)
    ISWH(Y)
    USERID(DB2ADMI)
    CONTACT(NPMadmin)
    USEODBC(N)
    CODEPAGE(437)
    SERVER(localhost)
    VERSION(07.01.0001)
    DBMSSERV(DCS9C99)
    DFLTDEL(")
    WEBDBTYP(-1)
:COMMENT.
:COMMENT.  End DATABASE Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(D10_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(D10_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(60)
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME(TWG.COMP)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(Y)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(N)
    IWHGRANT(Y)
    IDSDIM(Y)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(D10_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_DS)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(10)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_DS) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(10)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_DS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_NM)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(6)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_NM) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_NM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMPTYP_CD)
    DATATYPE(CHAR)
    LENGTH(17)
    SCALE(0)
    POSNO(2)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMPTYP_CD) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMPTYP_CD) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CENTR_CD)
    DATATYPE(CHAR)
    LENGTH(6)
    SCALE(0)
    POSNO(3)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(CENTR_CD) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(CENTR_CD) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CUST_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(4)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(CUST_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(CUST_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_CORR_VAL)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(7)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_CORR_VAL) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(7)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_CORR_VAL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_CORR_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(5)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_CORR_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_CORR_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(1)
    NULLS(N)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_STRT_DTTM)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(8)
    NULLS(N)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_STRT_DTTM) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(8)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_STRT_DTTM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_END_DTTM)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(9)
    NULLS(N)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_END_DTTM) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(9)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_END_DTTM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPKEY Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPKEY)
:INSTANCE.
    NAME("0")
    KEYID(0000014124)
:COMMENT.
:COMMENT.  End IWHPKEY Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(1)
    MAPID(0000016191)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000016191) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000016191) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000016191) )
    TARGETKEY(MAPID(0000016191) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000014124) )
    TARGETKEY(MAPID(0000016191) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to IWHPKEY
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(IWHPKEY)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(KEYID(0000014124) )
:COMMENT.------------------------------
:COMMIT.CHKPID(70)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_NPM_Process) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME(TWG.MSMT)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(Y)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(N)
    IWHGRANT(Y)
    IDSDIM(Y)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(D10_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_ERR_CNT)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(12)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(MSMT_ERR_CNT) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(12)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(MSMT_ERR_CNT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(1)
    NULLS(N)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(MSMT_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(MSMT_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMTTYP_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(3)
    NULLS(N)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(MSMTTYP_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(MSMTTYP_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_STRT_DT)
    DATATYPE(DATE)
    LENGTH(0)
    SCALE(0)
    POSNO(5)
    NULLS(N)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(MSMT_STRT_DT) 
    NATIVEDT(DATE)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(MSMT_STRT_DT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_MIN_VAL)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(7)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(MSMT_MIN_VAL) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(7)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(MSMT_MIN_VAL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_AVG_VAL)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(9)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(MSMT_AVG_VAL) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(9)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(MSMT_AVG_VAL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_SMPL_CNT)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(11)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(MSMT_SMPL_CNT) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(11)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(MSMT_SMPL_CNT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_MAX_VAL)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(8)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(MSMT_MAX_VAL) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(8)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(MSMT_MAX_VAL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(TMSUM_CD)
    DATATYPE(CHAR)
    LENGTH(1)
    SCALE(0)
    POSNO(4)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(TMSUM_CD) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(TMSUM_CD) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(2)
    NULLS(N)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(COMP_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(COMP_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_STRT_TM)
    DATATYPE(TIME)
    LENGTH(0)
    SCALE(0)
    POSNO(6)
    NULLS(N)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(MSMT_STRT_TM) 
    NATIVEDT(TIME)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(MSMT_STRT_TM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSMT_TOT_VAL)
    DATATYPE(DOUBLE)
    LENGTH(0)
    SCALE(0)
    POSNO(10)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(D10_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(MSMT) 
    COLUMNS(MSMT_TOT_VAL) 
    NATIVEDT(DOUBLE)
    OFFSET(0)
    ORDINAL(10)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(MSMT_TOT_VAL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPKEY Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPKEY)
:INSTANCE.
    NAME("0")
    KEYID(0000010273)
:COMMENT.
:COMMENT.  End IWHPKEY Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(1)
    MAPID(0000022554)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000022554) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000022554) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(MSMT_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000022554) )
    TARGETKEY(MAPID(0000022554) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000010273) )
    TARGETKEY(MAPID(0000022554) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to IWHPKEY
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(IWHPKEY)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(KEYID(0000010273) )
:COMMENT.------------------------------
:COMMIT.CHKPID(80)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_NPM_Process) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUDPGR Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUDPGR)
:INSTANCE.
    NAME(Tivoli)
    SHRTDESC(Tivoli user defined progams)
    CONTACT(Default DWC User)
    PGRTYPE(11)
:COMMENT.
:COMMENT.  End IWHUDPGR Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(90)
:COMMENT.------------------------------
:COMMENT.  Begin IWHPROGF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPROGF)
:INSTANCE.
    NAME(RunMultiSQL)
    PGMNAME(twh_shell)
    PGMTYPE(2)
    PGMCONTA(Default DWC User)
:COMMENT.
:COMMENT.  End IWHPROGF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000016712)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PRMID(0000016712) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000023303)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PRMID(0000023303) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHUDPGR to IWHPROGF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHUDPGR) TARGETYPE(IWHPROGF)
:INSTANCE.
    SOURCEKEY(NAME(Tivoli) )
    TARGETKEY(NAME(RunMultiSQL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(100)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(D10_c05_s010_processNPM)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_NPM_Process) )
    TARGETKEY(NAME(D10_c05_s010_processNPM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(NAME(D10_c05_s010_processNPM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(NAME(D10_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(NAME(D10_c05_s010_processNPM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(NAME(D10_TDS390_Source) DBNAME(TDS390) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(D10_c05_s010_processNPM) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(NAME(D10_c05_s010_processNPM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(D10_c05_s010_processNPM) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(NAME(D10_c05_s010_processNPM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000028449AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000028449AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(PGMUNKEY(0000028449AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000004403)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000028449AggreFunc) )
    TARGETKEY(PRMID(0000004403) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000032224)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000028449AggreFunc) )
    TARGETKEY(PRMID(0000032224) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(110)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(D10_c05_s020_processNPM)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_NPM_Process) )
    TARGETKEY(NAME(D10_c05_s020_processNPM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s020_processNPM) )
    TARGETKEY(NAME(D10_c05_s020_processNPM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s020_processNPM) )
    TARGETKEY(NAME(D10_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s020_processNPM) )
    TARGETKEY(NAME(D10_c05_s020_processNPM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s020_processNPM) )
    TARGETKEY(NAME(D10_TDS390_Source) DBNAME(TDS390) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(D10_c05_s020_processNPM) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s020_processNPM) )
    TARGETKEY(NAME(D10_c05_s020_processNPM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s020_processNPM) )
    TARGETKEY(DBNAME(D10_TDS390_Source) OWNER(DRL) TABLES(NW_NPM_TRANS_SUM_H) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(D10_c05_s020_processNPM) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s020_processNPM) )
    TARGETKEY(NAME(D10_c05_s020_processNPM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s020_processNPM) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000021471AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000021471AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s020_processNPM) )
    TARGETKEY(PGMUNKEY(0000021471AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000018128)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000021471AggreFunc) )
    TARGETKEY(PRMID(0000018128) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000020363)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000021471AggreFunc) )
    TARGETKEY(PRMID(0000020363) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s020_processNPM) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(120)
:COMMIT.CHKPID(130)
:COMMENT. Start IR export
:COMMENT. Exporting Database D10_TDS390_Source
:COMMENT. Exporting Database D10_TWH_CDW_Target
:COMMENT. Start Star Schema export
:COMMENT. Start UDP export
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(D10_c05_s010_processNPM) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(NAME(D10_c05_s010_processNPM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(D10_c05_s010_processNPM) )
    TARGETKEY(NAME(D10_c05_s020_processNPM) )
:COMMENT.------------------------------
:COMMIT.CHKPID(140)
:COMMENT. Exporting Foreign Keys
:COMMENT.------------------------------
:COMMENT.  Begin IWHFKEY Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHFKEY)
:INSTANCE.
    NAME("M3_FK1  ")
    KEYID(0000023636)
:COMMENT.
:COMMENT.  End IWHFKEY Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHFKEY to IWHPKEY
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHFKEY) TARGETYPE(IWHPKEY)
:INSTANCE.
    SOURCEKEY(KEYID(0000023636) )
    TARGETKEY(KEYID(0000014124) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(1)
    MAPID(0000008603)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000008603) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000008603) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000008603) )
    TARGETKEY(MAPID(0000008603) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPFCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPFCOL)
:INSTANCE.
    MAPID(0000008603) 
:COMMENT.
:COMMENT.  End MAPFCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPFCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPFCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000008603) )
    TARGETKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) COLUMNS(COMP_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPFCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPFCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000008603) )
    TARGETKEY(MAPID(0000008603) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHFKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHFKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000023636) )
    TARGETKEY(MAPID(0000008603) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to IWHFKEY
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(IWHFKEY)
:INSTANCE.
    SOURCEKEY(DBNAME(D10_TWH_CDW_Target) OWNER(TWG) TABLES(MSMT) )
    TARGETKEY(KEYID(0000023636) )
:COMMENT.------------------------------
:COMMIT.CHKPID(150)
:COMMENT.------------------------------
:COMMENT. End of Tag file: C:\Program Files\SQLLIB\CC\d10.tag
:COMMENT. Time:  02/11/04 10:37:05
:COMMENT.------------------------------
